{
    "name": "meb-auth-service",
    "version": "1.2.0",
    "description": "Servizio di Sicurezza e Autenticazione per il server MEB",
    "main": "src/index.js",
    "scripts": {
        "start": "node src/index.js",
        "dev": "node --watch src/index.js",
        "generate-docs": "node -e \"console.log(JSON.stringify(require('./swagger-specs-logic')))\" > openapi.json"
    },
    "dependencies": {
        "bcrypt": "^6.0.0",
        "cookie-parser": "^1.4.7",
        "express": "^5.2.1",
        "ioredis": "^5.10.0",
        "jsonwebtoken": "^9.0.3",
        "nunjucks": "^3.2.4",
        "pg": "^8.20.0",
        "ua-parser-js": "^2.0.9",
        "uuid": "^13.0.0"
    }
}
